## python-django-piston 0.2.2

=== debian/changelog ===
python-django-piston (0.2.2-1+squeeze1) squeeze-security; urgency=low

  * Fix a security issue in the YAML emitter. (CVE-2011-4103)
  * Disable the pickle loader due to security concerns (Closes: #646517)

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Tue, 01 Nov 2011 19:37:58 +0100

python-django-piston (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #570919)

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Mon, 22 Feb 2010 08:43:21 +0100
