=== debian/control ===
Source: python-django-piston
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
Build-Depends: python (>= 2.4), debhelper (>= 7.0.50~), python-setuptools (>= 0.6.10)
Build-Depends-Indep: python-support
Standards-Version: 3.8.4
Homepage: http://bitbucket.org/jespern/django-piston/wiki/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-piston/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-piston/trunk
XS-Python-Version: all

Package: python-django-piston
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.1),
 python-oauth (>= 1.0.1), python-decorator
Suggests: python-yaml
Description: Django mini-framework creating RESTful APIs
 Piston is a relatively small Django application that lets you
 create application programming interfaces (API) for your sites.
 .
 It has several unique features:
 .
    * Ties into Django's internal mechanisms.
    * Supports OAuth out of the box (as well as Basic/Digest or custom auth).
    * Doesn't require tying to models, allowing arbitrary resources.
    * Speaks JSON, YAML, Python Pickle & XML (and HATEOAS).
    * Ships with a convenient reusable library in Python.
    * Respects and encourages proper use of HTTP (status codes, ...).
    * Has built in (optional) form validation (via Django), throttling, etc.
    * Supports streaming, with a small memory footprint.
    * Stays out of your way.
