## python-django-piston 0.2.3

=== debian/changelog ===
python-django-piston (0.2.3-2ubuntu1) utopic; urgency=medium

  * debian/control: Re-add missing Depends on python-django (>= 1.1),
    python-oauth (>= 1.0.1), python-decorator (LP: #1330498)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 19 Jun 2014 10:45:30 -0400

python-django-piston (0.2.3-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Christophe Siraut ]
  * Enable django 1.4 compatibility. (Closes: #686171)
   - 02-correct-httpresponse.patch: Correctly use '_base_content_is_iter'
     or '_is_string' depending on the Django version
   - 03-django1.4-support.patch: Add support for Django 1.4.
  * Use dh_python2
  * Bump standards version to 3.9.5 without further change
  * Convert copyright to machine-readable format 1.0
  * Add repack script, remove lintian-overrides

  [ Andrew Starr-Bochicchio ]
  * Cherry-pick patches from Ubuntu and upstream for Django
    1.5 and 1.6 compatability:
   - 04-json-compat-django1.5.patch: Use json instead of simplejson for
     Django 1.5. (LP: #1184219)
   - 05-compat-django1.5-httpresponsewrapper.patch: Compatibility with
     Django 1.5 for HttpResponseWrapper. (LP: #1185012)
   - 06-django1.6-wsgirequest-compat.patch: Compatibility
     with Django 1.6 for WSGIRequest. (LP: #1256957)

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 31 May 2014 14:43:42 -0400

python-django-piston (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Remove the security patches as they have been applied upstream.
  * Adapt 01-fix-oauth-import.diff to reflect upstream changes.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Sat, 12 Nov 2011 12:05:07 +0100

python-django-piston (0.2.2-2) unstable; urgency=low

  [ Michael Ziegler ]
  * Bump Standards Version to 3.9.2.
  * Remove reference to /usr/share/common-licenses/BSD and strip trailing
    whitespace in copyright.
  * Fix a copy-paste error in copyright.
  * Fix a security issue in the YAML emitter.
  * Disable the pickle loader due to security concerns (Closes: #646517).

  [ Luca Falavigna ]
  * Enable DM-Upload-Allowed field.

 -- Michael Ziegler <diese-addy@funzt-halt.net>  Tue, 01 Nov 2011 19:37:58 +0100
