=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-django-piston
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Ziegler <diese-addy@funzt-halt.net>
-Build-Depends: python (>= 2.4), debhelper (>= 7.0.50~), python-setuptools (>= 0.6.10)
-Build-Depends-Indep: python-support
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3~), python-setuptools
+Standards-Version: 3.9.5
 Homepage: http://bitbucket.org/jespern/django-piston/wiki/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-piston/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-piston/trunk
-XS-Python-Version: all
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-piston/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-piston/trunk/
+X-Python-Version: >= 2.6
 
 Package: python-django-piston
 Architecture: all
