=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 	rm debian/python-django-piston/usr/lib/python*/*-packages/piston/decorator.py
 
 %:
-	dh  $@
+	dh  $@ --with python2
