=== debian/watch ===
version=3
opts=filenamemangle=s#/jespern/django-piston/get/([\d\.]*)\.tar\.bz2#python-django-piston_$1\.orig\.tar\.bz2# \
  http://bitbucket.org/jespern/django-piston/downloads/ \
  /jespern/django-piston/get/([\d\.]*)\.tar\.bz2 \
  debian repack.sh
